 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/NjAwWDczMA==/z/YB8AAOSwXspe8NPV/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Bohler AWS E6013 Mild Steel Welding Rods Electrodes - 2.5mm,3.2mm,4.0mm,  5.0kg"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 32.00"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTQwN1gxNTAw/z/prcAAOSwPhNhSG-o/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Lincoln Arcweld 6013 Mild Steel Welding Rods Electrodes - 2.5mm, 3.2mm, 4.0mm"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 26.00"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/NjM0WDY1MA==/z/VFIAAOSw7ftggDRs/$_57.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "A18 Mild Steel Tig Rods Filarc PZ6500 Wire 5kg, 1.6mm, 2.4mm, 3.2mm Diameters"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 45.00"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(4) { display: block; }
.best-sellers .product:nth-of-type(4) .image{ background-image: url('https://i.ebayimg.com/00/s/NTc5WDcwMA==/z/2zYAAOSwz0Be8g0t/$_1.JPG?set_id=8800005007'); }
.best-sellers .product:nth-of-type(4) .title:before{ content: "Copper Coated Steel Tig Wire ESAB OK Tigrod 13.12 3.2mm, 5KG Pack ER80S-G"; }
.best-sellers .product:nth-of-type(4) .price:before{ content: "\00A3 95.00"; }
.best-sellers .product:nth-of-type(4) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(4) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

